org.eclipse.jetty.servlet.api

## Interface FilterRegistration.Dynamic

All Superinterfaces:
  FilterRegistration, Registration, Registration.Dynamic

All Known Implementing Classes:
  FilterHolder.Registration

Enclosing interface:
  FilterRegistration

    public static interface FilterRegistration.Dynamic
    extends FilterRegistration, Registration.Dynamic

### Nested Class Summary

### Nested classes/interfaces inherited from interface org.eclipse.jetty.servlet.api.FilterRegistration

`FilterRegistration.Dynamic`

### Method Summary

### Methods inherited from interface org.eclipse.jetty.servlet.api.FilterRegistration

`addMappingForServletNames, addMappingForUrlPatterns, getServletNameMappings, getUrlPatternMappings`

### Methods inherited from interface org.eclipse.jetty.servlet.api.Registration.Dynamic

`setAsyncSupported`

### Methods inherited from interface org.eclipse.jetty.servlet.api.Registration

`getClassName, getInitParameter, getInitParameters, getName, setInitParameter, setInitParameters`